Open Inventory / Docs
EndpunkteScan workflowsPublicAction flowsTriggeridExecute

Confirm and execute an unlisted public action

Die API läuft auf deiner Anwendungsinstanz. Schemas und Feldnamen stammen unverändert aus der OpenAPI-Spezifikation. Browsergebundene Aufrufe benötigen eine Sitzung auf der Instanz.

POST
/public/action-flows/{triggerId}/execute

Pfadparameter

triggerId*string
Formatuuid

Header-Parameter

Idempotency-Key?string

UUID identifying one queue operation; safe to reuse for retries.

Formatuuid

Anfrageinhalt

application/json
  1. body
code?string
Länge1 <= length <= 2048
selectedResourceIds?array<>
Einträgeitems <= 24
inputs?
Eigenschaftenproperties <= 24
Standard{}

Antwortinhalt

Replayed an earlier execution with the same Idempotency-Key

Beispielanfrage
curl -X POST 'https://example.com/api/public/action-flows/497f6eca-6276-4993-bfeb-53cbbbba6f08/execute' \  -H 'Content-Type: application/json' \  -d '{}'
Beispielantwort
Leer